Bug 974948 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xea/0x1b0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ada4ec025aeff2cbce534515bfd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 04:34 EDT by Kahlil Hodgson
Modified: 2014-02-05 16:50 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:50:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (185.80 KB, text/plain)
2013-06-17 04:34 EDT, Kahlil Hodgson
no flags Details

  None (edit)
Description Kahlil Hodgson 2013-06-17 04:34:32 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xea/0x1b0 [i915]()
Hardware name: 4286CTO
pipe_off wait timed out
Modules linked in: e1000e bluetooth cpufreq_stats tcp_lp fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack 8021q garp stp llc mrp ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_conexant iTCO_wdt iTCO_vendor_support arc4 snd_hda_intel snd_hda_codec iwldvm snd_hwdep mac80211 snd_seq snd_seq_device snd_pcm iwlwifi acpi_cpufreq mperf cfg80211 coretemp snd_page_alloc thinkpad_acpi microcode i2c_i801 snd_timer joydev lpc_ich snd mfd_core tpm_tis rfkill soundcore tpm tpm_bios ptp mei pps_core vhost_net tun macvtap macvlan kvm_intel kvm uinput binfmt_misc dm_crypt crc32_pclmul crc32c_intel i915 ghash_clmulni_intel i2c_algo_bit sdhci_pci drm_kms_helper sdhci drm mmc_core i2c_core wmi video [last unloaded: e1000e]
Pid: 8401, comm: kworker/u:0 Not tainted 3.9.5-201.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105ef85>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f066>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa00eb01a>] intel_wait_for_pipe_off+0xea/0x1b0 [i915]
 [<ffffffffa00eb216>] intel_disable_pipe+0x136/0x170 [i915]
 [<ffffffffa00ebaf6>] ironlake_crtc_disable+0xc6/0x870 [i915]
 [<ffffffff8107d96b>] ? flush_work+0x10b/0x150
 [<ffffffffa00ed1bb>] intel_crtc_disable+0x3b/0x140 [i915]
 [<ffffffffa00f11b3>] intel_modeset_disable+0x43/0x60 [i915]
 [<ffffffffa00c209c>] i915_drm_freeze+0x9c/0x110 [i915]
 [<ffffffffa00c25e6>] i915_pm_suspend+0x46/0xa0 [i915]
 [<ffffffff813305d7>] pci_pm_suspend+0x77/0x140
 [<ffffffff81404b7a>] ? __pm_runtime_barrier+0x1a/0x140
 [<ffffffff81330560>] ? pci_pm_poweroff+0xf0/0xf0
 [<ffffffff814017c8>] dpm_run_callback+0x58/0x90
 [<ffffffff814018eb>] __device_suspend+0xeb/0x280
 [<ffffffff81093c83>] ? try_to_wake_up+0x203/0x2d0
 [<ffffffff8140232f>] async_suspend+0x1f/0xa0
 [<ffffffff810897f6>] async_run_entry_fn+0x46/0x140
 [<ffffffff8107b613>] process_one_work+0x173/0x3c0
 [<ffffffff8107cf3f>] worker_thread+0x10f/0x390
 [<ffffffff8107ce30>] ? busy_worker_rebind_fn+0xb0/0xb0
 [<ffffffff81082ae0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? ftrace_define_fields_xen_mc_flush+0x20/0xb0
 [<ffffffff81082a20>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8166a22c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81082a20>] ? kthread_create_on_node+0x120/0x120
Comment 1 Kahlil Hodgson 2013-06-17 04:34:54 EDT
Created attachment 761956 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:02:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:50:59 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.